"1" = "SwitchRes Control";
"2" = " x ";
"3" = ", ";
"4" = "Hz";
"5" = "  ?";
"6" = " (intégré)";
"7" = " (simulscan)";
"8" = " (externe)";
"9" = " (étiré)";
"10" = " (TV)";

"1001" = "Erreur:
";
"1002" = "SwitchRes ne peut être utilisé car la version de MacOS que vous utilisez n’est pas assez récente."; 
"1003" = "SwitchRes ne peut être utilisé car une ressource nécessaire à son fonctionnement est introuvable.";
"1004" = "Une erreur a eu lieu lors de l'exécution du script attaché à un jeu d'écrans. (SwitchRes)";